<unit>
	<name>Heavy Mech</name>
	<description>The SWA heavy Mech is an over sized medium Mech with added components. It is armed with the most powerful canons available and it is the first SWA combat Mech armed with rockets. Even despite the Mechs large size it can not house any extra equipment, also the Mechs large size and the original faulty design makes this Mech very slow.</description>
	<faction>swa</faction>
	<rowsize>1</rowsize>
	<colsize>1</colsize>
	<cost>1150</cost>
	<imagepath>img/units/SWA/mech_heavy_1/</imagepath>
	<chassis>xml/swa/chassis/chassis_heavy.xml</chassis>
	<pilot>xml/generic/pilot_rookie.xml</pilot>
	<weapon>xml/swa/weapon/weapon_heavy_canon.xml</weapon>
	<weapon>xml/swa/weapon/weapon_light_rocket.xml</weapon>
</unit>
